body{
    /* max-width: 960px;
    margin: 0 auto; */
    background-image: url("../img/background.jpg");
    background-color: rgba(5,52,104,0.5);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 100% auto;
    background-attachment:fixed;
}

.quite{
    background-color: #f3f3f3;
    padding: 0px;
}

.space-formatting{
    max-width: 960px;
    margin: 0 auto;
}


.border_carrousel{
  border-radius: 5%;
}

.format_text{
  color: #FFFFFF;
}


.u-row {
    display: flex;
    flex-wrap: nowrap;
    margin-left: 0;
    margin-right: 0;
  }
  
  .u-row .u-col {
    position: relative;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }
  
  
  .u-row .u-col.u-col-50 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  
  .u-row .u-col.u-col-100 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  
  
  @media (max-width: 767px) {
    .u-row:not(.no-stack) {
      flex-wrap: wrap;
    }
  
    .u-row:not(.no-stack) .u-col {
      flex: 0 0 100% !important;
      max-width: 100% !important;
    }
  }


html{
    box-sizing:border-box
}
*,:after,:before{
    box-sizing:inherit
}
html{
    font-size:14px;
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0)
}
p{
    margin:0
}
form .error-field{
    -webkit-animation-name:shake;
    animation-name:shake;
    -webkit-animation-duration:1s;
    animation-duration:1s;
    -webkit-animation-fill-mode:both;
    animation-fill-mode:both
}
form .error-field input,form .error-field textarea{
    border-color:#a94442!important;
    color:#a94442!important
}
form .field-error{
    padding:5px 10px;
    font-size:14px;
    font-weight:700;
    position:absolute;
    top:-20px;
    right:10px
}
form .field-error:after{
    top:100%;
    left:50%;
    border:solid transparent;
    content:" ";
    height:0;
    width:0;
    position:absolute;
    pointer-events:none;
    border-color:rgba(136,183,213,0);
    border-top-color:#ebcccc;
    border-width:5px;
    margin-left:-5px
}
form .spinner{
    margin:0 auto;
    width:70px;
    text-align:center
}
form .spinner>div{
    width:12px;
    height:12px;
    background-color:hsla(0,0%,100%,.5);
    margin:0 2px;
    border-radius:100%;
    display:inline-block;
    -webkit-animation:sk-bouncedelay 1.4s infinite ease-in-out both;
    animation:sk-bouncedelay 1.4s infinite ease-in-out both
}
form .spinner .bounce1{
    -webkit-animation-delay:-.32s;
    animation-delay:-.32s
}
form .spinner .bounce2{
    -webkit-animation-delay:-.16s;
    animation-delay:-.16s
}
@-webkit-keyframes sk-bouncedelay{
    0%,80%,to{
        -webkit-transform:scale(0)
    }
    40%{
        -webkit-transform:scale(1)
    }
}
@keyframes sk-bouncedelay{
    0%,80%,to{
        -webkit-transform:scale(0);
        transform:scale(0)
    }
    40%{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}
@-webkit-keyframes shake{
    0%,to{
        -webkit-transform:translateZ(0);
        transform:translateZ(0)
    }
    10%,30%,50%,70%,90%{
        -webkit-transform:translate3d(-10px,0,0);
        transform:translate3d(-10px,0,0)
    }
    20%,40%,60%,80%{
        -webkit-transform:translate3d(10px,0,0);
        transform:translate3d(10px,0,0)
    }
}
@keyframes shake{
    0%,to{
        -webkit-transform:translateZ(0);
        transform:translateZ(0)
    }
    10%,30%,50%,70%,90%{
        -webkit-transform:translate3d(-10px,0,0);
        transform:translate3d(-10px,0,0)
    }
    20%,40%,60%,80%{
        -webkit-transform:translate3d(10px,0,0);
        transform:translate3d(10px,0,0)
    }
}
@media (max-width:480px){
    .container{
        max-width:100%!important
    }
}
@media (min-width:481px) and (max-width:768px){
    .hide-tablet{
        display:none!important
    }
}
.container{
    width:100%;
    padding-right:0;
    padding-left:0;
    margin-right:auto;
    margin-left:auto
}
@media (min-width:576px){
    .container{
        max-width:540px
    }
}
@media (min-width:768px){
    .container{
        max-width:720px
    }
}
@media (min-width:992px){
    .container{
        max-width:960px
    }
}
@media (min-width:1200px){
    .container{
        max-width:1140px
    }
}
  
  a[onclick] {
    cursor: pointer;
  }

  body {
     font-family: 'Rubik',sans-serif;
     font-size: 1rem;
     line-height: 1.5;
     color: #000000;
}
 #u_body a {
     color: #0000ee;
     text-decoration: underline;
}
 #u_body a:hover {
     color: #0000ee;
     text-decoration: underline;
}
 #u_content_button_1 a:hover {
     color: #FFFFFF !important;
     background-color: #7ed321 !important;
}
 @media only screen and (min-width:620px){
    .email-row{
        width:600px!important
    }
    .email-row .email-col{
        vertical-align:top
    }
    .email-row .email-col-100{
        width:600px!important
    }
    .email-row .email-col-67{
        width:402px!important
    }
    .email-row .email-col-50{
        width:300px!important
    }
    .email-row .email-col-33{
        width:198px!important
    }
    .email-row .email-col-25{
        width:150px!important
    }
    .email-row .email-col-17{
        width:102.00000000000001px!important
    }
}
@media(max-width:620px){
    .email-row-container{
        padding-left:0!important;
        padding-right:0!important
    }
    .email-row .email-col{
        min-width:320px!important;
        max-width:100%!important;
        display:block!important
    }
    .email-row{
        width:calc(100% - 40px)!important
    }
    .email-col{
        width:100%!important
    }
    .email-col>div{
        margin:0 auto
    }
    .no-stack .email-col{
        min-width:0!important;
        display:table-cell!important
    }
    .no-stack .email-col-50{
        width:50%!important
    }
    .no-stack .email-col-33{
        width:33%!important
    }
    .no-stack .email-col-67{
        width:67%!important
    }
    .no-stack .email-col-25{
        width:25%!important
    }
    .no-stack .email-col-17{
        width:17%!important
    }
}
